.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}
.pkp_site_name .is_img img {
  max-height: 200px !important;
}
.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper {
  width: 100%; /* Lebar 100% dari kontainer induk */
  max-width: 1200px;
  margin: 0 auto;
  top: 0;
  right: 0;
  padding-right: 10px;
}

.pkp_navigation_user > li > a {
  color: #000000;
}

.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20 !important;
  padding-bottom: 20 !important;
}

.pkp_navigation_primary_row {
  padding-left: 30px;
  padding-right: 30px;
}
